Dear Customers,

Recently, industry-wide, hardware-based security vulnerabilities were disclosed. They affect systems with microprocessors utilizing speculative execution and branch prediction. The vulnerabilities may allow for an unauthorized disclosure of information to an attacker with local user access via a side-channel analysis. More information on the issue can be checked at the following resource. https://access.redhat.com/…/vulnerabil…/speculativeexecution

That is why we are going to emergency roll out the patch for the operating system that will address the above mentioned vulnerabilities on our servers.

The patch presupposes the update of the core system elements of OS, hence a downtime up to 40 minutes per server is to be expected.

The update is critically important in order to further keep our servers and our customers’ data secure, therefore we are taking these measures on the urgent basis.

Reboot will be handled @ 4:00 AM PST

Kind Regards,
Wernerhost Support Team



 Saturday, January 6, 2018



« Back